
/*Change this to control the size and location of the chat button*/
#myChatButton {
    /* width: 75px;
    height: 75px;
    bottom: 4vh;
    right: 2vw; */
}

/*Change this to control chat button*/
    #myChatButton span.icon {
		background-image: url("https://www.countiespower.com/static/media/bot_logo.7c7cf3ba.png");
    }

/*Message container*/
#chatBoxWrapper {
    /* font-family: "Segoe UI", sans-serif;
    font-size: 12pt;
    width: 450px;    */
}

/*Message header*/
    #chatBoxWrapper .chatBoxHeader {
        background-color: #c22026;
        /* color: #ffffff;
        height: 75px;
        border-radius: 0;
        box-shadow: none;
        padding: 20px 0; */
    }

/*Message header icon*/
    #chatBoxWrapper .chatBoxHeader .chatHeaderIcon span.icon {
		background-image: url("https://www.countiespower.com/static/media/bot_logo_sm.2c624086.png");
    }

/*Message panel background */
#chatBoxWrapper .chatBoxContent {
    /* background: #ffffff; */
}

/*Message input area*/
#chatBoxWrapper .chatBoxContent input:focus {
    /* outline: 1px;
    border: 1px solid rgba(0, 0, 0, 0.2); */
}

/*Message background for feedback buttons, for best results  the colour should match #chatBoxWrapper .chatBoxContent */
#chatBoxWrapper .chatBoxContent .wc_narrow .wc-chatview-panel .wc-message-pane.show-actions .wc-suggested-actions .wc-hscroll ul {
    /* background: #ffffff; */
}

/*Feedback buttons on button panel*/
    #chatBoxWrapper .chatBoxContent .wc_narrow .wc-chatview-panel .wc-message-pane.show-actions .wc-suggested-actions .wc-hscroll ul li button {
        border: 1px solid #c22026;
        color: #c22026;
        outline: none; 
        cursor: pointer;
    }

/*Feeback buttons on button panel - Active */
.wc-suggested-actions .wc-hscroll > ul > li button:active {
    background-color: #c22026;
    color: #fff !important; 
}

/*Button background colour for site search Next/Prev buttons*/
#chatBoxWrapper .chatBoxContent .wc_narrow .wc-chatview-panel .wc-message-pane .wc-message-groups .wc-message-group-content .wc-message-wrapper.carousel .wc-carousel button.scroll {
     background-color: #c22026; 
}

/*Button text colour for site search Next/Prev buttons*/
#chatBoxWrapper .chatBoxContent .wc_narrow .wc-chatview-panel .wc-message-pane .wc-message-groups .wc-message-group-content .wc-message-wrapper.carousel .wc-carousel button.scroll svg {
     /*fill: ffffff; */
}

/*Buttons used in messages from the bot*/
#chatBoxWrapper .wc-card button:active, .wc-card button,
#chatBoxWrapper .wc-card button:active, .wc-card button:hover {
    border: 1px solid #ffffff;
    background-color: #ffffff;
    cursor: pointer;
    color: #c22026;
}

/*Speech bubble colour for messages from the Bot*/
#chatBoxWrapper .wc-message-from-bot .wc-message-content
{	
    background-color: #1F1D22 !important;
    color: #fff
	/* background-color: #545555 !important; */
}

/*Speech bubble colour for messages from the Bot - for best results fill colour should match #chatBoxWrapper .wc-message-from-bot .wc-message-content*/
#chatBoxWrapper .wc-message-from-bot svg.wc-message-callout path {
     fill: #1F1D22 !important; 
}

/*Speech bubble colour for messages from the the user*/
#chatBoxWrapper .wc-message-from-me .wc-message-content
{
    background-color: #C22026;
    color: #fff
}
/*Speech bubble colour for messages from the user - for best results fill colour should match #chatBoxWrapper .wc-message-from-me .wc-message-content*/
#chatBoxWrapper .wc-message-from-me svg.wc-message-callout path {
     fill: #C22026; 
}

/*Message panel scrollbar background*/
#chatBoxWrapper .chatBoxContent .wc_narrow .wc-chatview-panel .wc-message-pane .wc-message-groups::-webkit-scrollbar-track,
#chatBoxWrapper .chatBoxContent .wc_narrow .wc-chatview-panel .wc-message-pane .wc-message-groups::-webkit-scrollbar
 {
    /* background-color: #ffffff; */
}

/*Message panel scrollbar colour*/
#chatBoxWrapper .chatBoxContent .wc_narrow .wc-chatview-panel .wc-message-pane .wc-message-groups::-webkit-scrollbar-thumb {
     background-color: #C22026; 
}



/*Send message button*/
#chatBoxWrapper .chatBoxContent .wc_narrow .wc-chatview-panel .wc-console svg {    
	 cursor:pointer;	 
	 fill: #a8a8a8; 
}

/*Links*/
#chatBoxWrapper a,
#chatBoxWrapper a:hover,
#chatBoxWrapper a:visited {
     color: #c22026 !important; 
}

/*Console (Message input Box Border)*/
.wc-console {
     border-color: #e8e8e8; 
}

/*Console (Message input Box) */
#chatBoxWrapper .chatBoxContent .wc_narrow .wc-chatview-panel .wc-console .wc-textbox input[type=text] {
     background: #ffffff; 
     color: #383838; 
}

/*four styles below sets the font color of the textbox placeholder*/
#chatBoxWrapper .chatBoxContent .wc_narrow .wc-chatview-panel .wc-console .wc-textbox input[type=text]::-webkit-input-placeholder {/* Chrome/Opera/Safari */
    color: #585858; 
}
#chatBoxWrapper .chatBoxContent .wc_narrow .wc-chatview-panel .wc-console .wc-textbox input[type=text]::-moz-placeholder {/* Firefox 19+ */
     color: #585858; 
}
#chatBoxWrapper .chatBoxContent .wc_narrow .wc-chatview-panel .wc-console .wc-textbox input[type=text]:-ms-input-placeholder {/* IE 10+ */
     color: #585858;
}
#chatBoxWrapper .chatBoxContent .wc_narrow .wc-chatview-panel .wc-console .wc-textbox input[type=text]:-moz-placeholder { /* Firefox 18- */
     color: #585858;
}

/*Console (Send Message Button)*/
#chatBoxWrapper .chatBoxContent .wc_narrow .wc-chatview-panel .wc-console button.wc-send {
    background-color: #e8e8e8;
    border-color: #a8a8a8;
    color: #a8a8a8 !important;
    outline: none; 
}

#chatBoxWrapper .chatBoxHeader .chatHeaderTitle h1 {
    font-size: 12pt;
    margin: 0px 0px 0px 10px;
    font-weight: 600;
    line-height: 1.8;
}

#chatBoxWrapper .chatBoxHeader .chatHeaderClose {
    float: left;
    width: 7%;
    text-align: center;
    height: 36px;
    cursor: pointer;
    margin-top: -3px;
}
